package com.zanxiang.game.module.manage.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2024-03-05
 * @description : 快捷回复操作
 */
@Getter
@AllArgsConstructor
public enum KfOperateEnum {

    /**
     * 添加
     */
    KF_OPERATE_ADD("KF_OPERATE_ADD"),

    /**
     * 删除
     */
    KF_OPERATE_DELETE("KF_OPERATE_DELETE"),

    /**
     * 修改
     */
    KF_OPERATE_UPDATE("KF_OPERATE_UPDATE"),

    /**
     * 查询
     */
    KF_OPERATE_SELECT("KF_OPERATE_SELECT");

    /**
     * 交互类型
     */
    private String value;
}
